## Puerto Rico - Virgin Islands

#### Bowin

According to Mueller et al. (2010, https://doi.org/10.1193/1.3277667), the Bowin fault zone was formerly referred to as the South Puerto Rico Slope fault zone. Fortran input file only has two decimal places in the coordinates.

* ID: `7200`
* Original input files: `sprs1_hfltv3.p`, `sprs2_hfltv3.p`
* NSHM considers two slip rates

#### Septentrional

In converting Fortran input files to GeoJSON, latitude and longitude values retain their original 4 decimal places

* ID: `7201`
* Original input files: `sep1_hfltv3.p`, `sep2_hfltv3.p`, `sep3_hfltv3.p`, `sep4_hfltv3.p`
* NSHM considers 4 magnitudes and associated slip rates

#### South Lajas

Fortran input file only has two decimal places in the coordinates.

* ID: `7203`
* Original input file: `sljs_hfltv3.p`
