## Cascadia Subduction Zone (CSZ)

The 2014 update to the Conterminous U.S. NSHM defined the CSZ rupture model using four sections along strike, each with three down dip widths, as listed below. This model remained unchanged in the 2018 update. This Cascadia section data was derived from multiple Fortran and converted XML source files that contained the stitched sections:

* Original files: `sub[0|1|2|3|4]_ch_[bot|mid|top].in`
* Original files: `sub[0|1]_GRb[0|1]_[bot|mid|top].in`

#### Sections (north-to-south)

```
Vancouver Island
    │
    ├─ Cascadia 4 (Nehalem Bank - Vancouver Island)
    │     ├─ bottom: `3140`
    │     ├─ middle: `3141`
    │     └──── top: `3142`
    │
Nehalem Bank
    │
    ├─ Cascadia 3 (Heceta Bank - Nehalem Bank)
    │     ├─ bottom: `3130`
    │     ├─ middle: `3131`
    │     └──── top: `3132`
    │
Heceta Bank
    │
    ├─ Cascadia 2 (Cape Blanco - Heceta Bank)
    │     ├─ bottom: `3120`
    │     ├─ middle: `3121`
    │     └──── top: `3122`
    │
Cape Blanco
    │
    ├─ Cascadia 1 (Mendocino - Cape Blanco)
    │     ├─ bottom: `3110`
    │     ├─ middle: `3111`
    │     └──── top: `3112`
    │
Cape Mendocino
```
