## nshm-fault-sections

DOI : https://doi.org/10.5066/P9WUTEBT (version [1.0](https://code.usgs.gov/ghsc/nshmp/nshm-fault-sections/-/tags/1.0))

This repository contains the reference geologic data for all fault sections considered capable of hosting damaging earthquakes in USGS National Seismic Hazard Models (NSHMs). A 'fault section' represents a portion of an active fault that has similar geometric and kinematic properties. In many cases, a section represents the entirety of a named, recently active fault. Depending on use case, fault sections may be stitched together or further sub-divided to represent ruptures in a NSHM.

The first release of this repository ([1.0](https://code.usgs.gov/ghsc/nshmp/nshm-fault-sections/-/tags/1.0)) repository includes all fault sections considered up through the [2018 update for the Conterminous U.S.](https://www.usgs.gov/natural-hazards/earthquake-hazards/science/2018-united-states-lower-48-seismic-hazard-long-term?qt-science_center_objects=0#qt-science_center_objects)

Please see the [documentation](docs) for information on contents, curation, and contributing.
