# Alaska fault sections

Initial updates to AK crustal fault sections for 2023 NSHM made from the
[NSHM2023_Alaska_FaultSections.json][1] data release. This data release will soon be superceded.

Contents of the AK fault section directory are currently based on updates to the original data
release supplied by @abender and @phaeussler on January 24, 2023.

## Fault section IDs

In repository tag [1.1][2] Alaska fault section ID's for the 2007 model were updated to be
consistent with the 2023 NSHM.

Subduction Interface 4800 - 4899  
Crustal Faults (2023) 4000 - 4399  

## Denali section IDs

4000 Denali (Holitna)  
4001 Denali (Boss Creek)  
4002 Denali (west)  
4003 Denali (center, west)  
4004 Denali (center, middle)  
4005 Denali (center, east)  
4006 Denali (east, north)  
4007 Denali (east, middle)  
4008 Denali (east, south)  

[1]: https://alaska.usgs.gov/products/data.php?dataid=390
[2]: https://code.usgs.gov/ghsc/nshmp/nshm-fault-sections/-/tags/1.1
