## Puerto Rico Trench Subduction Interface

The Fortran input files refer to the two segments of the Puerto Rico Trench subduction interface source by their old names, see Mueller et al. (2010, https://doi.org/10.1193/1.3277667). Following Mueller et al. (2010), the two segments are now called the Puerto Rico and Hispaniola segments.

The Fortran input files only have two decimal places in the coordinates.

#### Hispaniola segment

* ID: `7220`
* Original input file: `subdr_hsubv3.p`
* Originally referred to as the Dominican Republic interface source

#### Puerto Rico segment

* ID: `7221`
* Original input file: `subpr_hsubv3.p`
* Originally referred to as the Puerto Rico interface source
